HTML,TD,TH,H1,H2,H3,H4,P,DIV,SPAN,LI,OPTION { font-family: verdana, helvetica, sans-serif; font-size: 10pt; }
BODY { margin: 0px; }
a { text-decoration: none; }
a:link, a:visited, a:hover { color: #A12D06; }
a:hover { text-decoration: underline; }
TABLE { border-collapse: collapse; margin: 0px; padding: 0px; }
TH { background-color: #933; color: #FFF; padding: 2px 8px 2px 8px; margin: 0px; }
TH a:link, TH a:visited, TH a:hover {color: #FFF; text-decoration: underline; }
TD { padding: 5px; margin: 0px; vertical-align: top; }
H1 { font-size: 16pt; font-weight: normal; margin: 0px;}
H2 { font-size: 14pt; font-weight: bold; color: #B13D16; }
H3 { font-size: 12pt; font-weight: bold; }
IMG { border: 0px; }
.pickhoops_banner_container { margin: 0; }
.public_template .pickhoops_logo { margin: 15px 30px 20px 82px; }
.user_template .pickhoops_logo { margin: 15px 30px 20px 17px; }
.rule { height: 1px; color: black; background: black; border: none;}
.layout { padding: 0px; }
.footer { font-size: 9px; background-image: url(https://images.pickhoops.com/style/bottom.png); text-align: left; margin: 0px 0 0 0; padding: 10px 0 0 20px; color: #FFF;
clear:left; height: 50px; }
.footer a{ text-decoration: none; }
.footer a:link{ color: #F3DF99; }
.footer a:visited{ color: #F3DF99; }
.footer a:hover{ color: #F3DF99; text-decoration: underline; }
.footer iframe { border: none; overflow: hidden; width: 210px; margin-right: 10px; height: 50px; float: left; }
.nofooter { font-size: 9px; background-image: none; text-align: left; margin: 5px 0 0 20px; padding: 0px 0 0 0; color: #333333; clear:left; height:60; }
.nofooter a{ text-decoration: none; }
.nofooter a:link{ color: #999; }
.nofooter a:visited{ color: #999; }
.nofooter a:hover{ color: #999; text-decoration: underline; }
.rulebar { background-image: url(https://images.pickhoops.com/style/diagbar.png); height: 5px; width: 100%; margin-bottom: 15px; margin-top: -5px; }
.border { padding: 0px; border: solid 1px black; }
.center { text-align: center; }
.login  { padding: 0px; border: solid 1px black; width: 100px; }
.arrow  { font-size: 14px; font-weight: bold; }
.formleft  { text-align: right; padding-right: 10px; }
.large  { font-size: 14px; }
.small  { font-size: 9px; }
.navcontain { width: 136px; float: left; margin: 0 20px 20px 0; padding: 0; }
.navcontain h4 { padding: 3px 4px 4px 5px; display: block; background-color: #993333; color: #FFF; margin: 0;}
.nav { list-style-type: none; margin: 0; padding: 0; }
.nav li a{ text-decoration: none; display: block; border-bottom: 1px solid #666666; margin: 0px; padding: 3px 4px 4px 20px; }
.nav li a:link{ color: #000; background-color: #EEE;}
.nav li a:visited{ color: #000; background-color: #EEE;}
.nav li a:hover{ color: #000; background-color: #fdc480;}
.anav { list-style-type: none; margin: 0; padding: 0; }
.anav li a { text-decoration: none; display: block; border-bottom: 1px solid #666666; margin: 0px; padding: 3px 4px 4px 20px;}
.anav li a:link{ color: #900; background-color: #EEE;}
.anav li a:visited{ color: #900; background-color: #EEE;}
.anav li a:hover{ color: #000; background-color: #FF3333;}
.tabbar { width: 100%; background-image: url(https://images.pickhoops.com/style/tabbar.png);
color: #FFF; height: 48px;}
.tabs { padding: 0 0 0 85px; }
.tabimg { padding: 0; margin: 0; }
.userbar { border-right: 1px solid black; border-left: 1px solid black; }
.btn { -webkit-border-radius: 60px; -moz-border-radius: 60px; border-radius: 60px; -webkit-box-shadow: 2px 2px 4px #666666; -moz-box-shadow: 2px 2px 4px #666666; box-shadow: 2px 2px 4px #666666; color: #000; background: #ffffff; border: solid #000 1px; padding: 10px 15px 0px 20px; text-decoration: none; white-space: nowrap; display: inline-block}
.btn:hover { background: #fdc480; text-decoration: none; }
a.btn:link, a.btn:visited, a.btn:hover { color: #000; }
.btn img { position: relative; top: -4px; left: -8px; margin-right: -6px; float: left; }
.btn span { font-size: 15px; padding: 0 0 0 5px; }
.termscond { display: none }
.rprow1 { display: none }
.rprow3 { display: none }
